Subject: CCL: Restarting a Freq job in Gaussian03

From: "Connie Chang" <cc236..at..cornell.edu>
Date: Fri, 14 Nov 2003 16:03:21 -0500

Hi --

My freq job in G03 was interrupted and I tried to restart it, but when I did, the job completed really quickly (too quicky) and didn't give any meaningful numbers (meaning, it gave me nan's) for the frequency.  Why is this happening?  Isn't it possible to restart frequency jobs?  My original route looks like:

#PM3 SCF=(MaxCyc=2000) SCF=QC IOp(4/21=20,4/21=200) Geom=Check Guess=Read Freq Test

And my job was interrupted by someone turning rebooting the computer at this point:
 
 SE2nd: IAtom= 44 IXYZ=2 IS=2.
 SE2nd: IAtom= 44 IXYZ=3 IS=1.
 SE2nd: IAtom= 44 IXYZ=3 IS=2.
 SE2nd: IAtom= 45 IXYZ=1 IS=1.
 SE2nd: IAtom= 45 IXYZ=1 IS=2.
 SE2nd: IAtom= 45 IXYZ=2 IS=1.
 SE2nd: IAtom= 45 IXYZ=2 IS=2.
 SE2nd: IAtom= 45

which I believe are the last steps in the PM3 Freq calculation.  

Then I tried restarting the job using Freq=restart and the calculation finishes within 5 minutes whereas I know the calculation needs more time than that and the output doesn't give me any real frequencies...

Any help would be appreciated...

Thanks,
Connie